{
  "channel_content_id": "68e8cac8000000000700da88",
  "link": "https://www.xiaohongshu.com/explore/68e8cac8000000000700da88",
  "comment_count": 34,
  "images": [
    "https://ci.xiaohongshu.com/1040g2sg31nf0vnu6508042jnc9hkf9svr69scf8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31nf0vnu6507042jnc9hkf9svfkq09io?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31nf0vnu6507g42jnc9hkf9svt2bqovo?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31nf0vnu6508g42jnc9hkf9svs28b7m0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31nf0vnu6509042jnc9hkf9sv1chm8f0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31nf0vnu6509g42jnc9hkf9svkhhkoo8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31nf0vnu650a042jnc9hkf9svs5ibmq8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31nf0vnu650ag42jnc9hkf9svqomm05o?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 2835,
  "body_text": "诡秘 怎么不说话？\n这么久不回我信息，你在跟谁聊天呢\n把他推给我，我跟他聊，我打字快⌨️\n省的跟别人聊天没空搭理我👉👈\n不是说这几天生理期不舒服吗[皱眉R]\n\t\n给你准备了红糖水和护舒宝液体卫生巾",
  "title": "发给朋友/crush的实用聊天表情包",
  "collect_count": 566,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1760088542000,
  "publish_time": "2025-10-10 17:29:02"
}